asttokens==2.2.1
backcall==0.2.0
colorama==0.4.6
decorator==5.1.1
distlib==0.3.7
executing==1.2.0
filelock==3.12.2
ipython==8.14.0
jedi==0.19.0
matplotlib-inline==0.1.6
parso==0.8.3
pickleshare==0.7.5
platformdirs==3.10.0
prompt-toolkit==3.0.39
pure-eval==0.2.2
pygame==2.5.2
Pygments==2.15.1
six==1.16.0
stack-data==0.6.2
traitlets==5.9.0
virtualenv==20.24.3
wcwidth==0.2.6
